Search Results

Search results 1-20 of 31.

  • This is significantly over my head... But ill buy a beer to whomever does do it

  • Any Update? I just tried this on OMV-4.0.10 and its still giving the same errors. Im going to spin up a windows VM to run Urbackup until the plugin is working again.

  • I just bought a new 1tb OS drive to mitigate this because my 500Gb was crashing... Bump?

  • Syncthing

    themadman206 - - Plugins

    Post

    Here is what it gives me. root@Vault:~# insserv syncthing insserv: script syncthing: service server already provided! insserv: exiting now! root@Vault:~# grep -i syncthing /etc/init.d/* /etc/init.d/syncthing:# Provides: syncthing server instance /etc/init.d/syncthing:# Short-Description: starts instance of syncthing server /etc/init.d/syncthing:# Description: starts instance of syncthing server using start-stop-daemon /etc/init.d/syncthing:DESC="syncthing" /etc/init.d/syncthing:NAME="syncthing" …

  • Syncthing

    themadman206 - - Plugins

    Post

    wow i should've caught that! my bad! still learning here. Here is the output. im still getting the same error. fyI root@Vault:~# update-rc.d syncthing defaults update-rc.d: using dependency based boot sequencing insserv: script syncthing: service server already provided! insserv: exiting now! update-rc.d: error: insserv rejected the script header

  • Syncthing

    themadman206 - - Plugins

    Post

    here is the output of that command. i still cannot add a user root@Vault:~# update-rc.d syncthing default update-rc.d: using dependency based boot sequencing usage: update-rc.d [-n] [-f] <basename> remove update-rc.d [-n] <basename> defaults [NN | SS KK] update-rc.d [-n] <basename> start|stop NN runlvl [runlvl] [...] . update-rc.d [-n] <basename> disable|enable [S|2|3|4|5] -n: not really -f: force The disable|enable API is not stable and might change in the future. root@Vault:~#

  • Syncthing

    themadman206 - - Plugins

    Post

    The install was successful but i can not add a user now. This is the error i get. Failed to execute command 'export LANG=C; update-rc.d 'syncthing' disable 2>&1': update-rc.d: error: no runlevel symlinks to modify, aborting! update-rc.d: using dependency based boot sequencing Error #4000: exception 'OMVException' with message 'Failed to execute command 'export LANG=C; update-rc.d 'syncthing' disable 2>&1': update-rc.d: error: no runlevel symlinks to modify, aborting! update-rc.d: using dependenc…

  • Syncthing

    themadman206 - - Plugins

    Post

    Here it is. root@Vault:~# uname -a Linux Vault 3.16.0-0.bpo.4-amd64 #1 SMP Debian 3.16.7-ckt9-3~deb8u1~bpo70+1 (2015-04-27) x86_64 GNU/Linux And Source Code (102 lines)

  • Syncthing

    themadman206 - - Plugins

    Post

    update-rc.d syncthing remove apt-get purge syncthing openmediavault-syncthing rm -f /etc/init.d/syncthing reboot (these all ran without error) here is what i got from omv-mkconf omvextrasorg aptclean apt-get install syncthing fallowed by apt-get install openmediavault-syncthing root@Vault:~# omv-mkconf omvextrasorg aptclean 1. Cleaning apt cache files... 2. Clearing available dpkg packages... 3. Removing apt lists... removal ran just fine. but i had to remove it to fit in the post 4. Purging int…

  • Syncthing

    themadman206 - - Plugins

    Post

    I have tried installing it before but have always has this error. i tried an "apt-get purge syncthing" and then tried installing again but I still had errors. Also the INTERNAL address +:8384 does not work for the gui any other ideas? Thank you all for the help!!! root@Vault:~# syncthing openmediavault-syncthing syncthing 0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded. Need to get 0 B/3,220 kB of archives. After this operation, 127 kB of additional disk space will be used. Do you …

  • Syncthing

    themadman206 - - Plugins

    Post

    I am getting a error code 1 after installing syncthing. I get this error through ssh and the GUI. any ideas root@Vault:~# apt-get install openmediavault-syncthing Reading package lists... Done Building dependency tree Reading state information... Done The following NEW packages will be installed: openmediavault-syncthing 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded. Need to get 0 B/16.1 kB of archives. After this operation, 116 kB of additional disk space will be used. Selecting…

  • I THINK i am competent enough to set up the connection but what about MAKING transmission (only) use that new connection... i guess its not clear in what order each command should be run and the Name of the VPN client conection. Port forwarding my Plex through a VPN is a rabbit hole im trying to avoid.. THINK is the key word for this post!!!

  • VPN client with OMV + transmission

    themadman206 - - General

    Post

    Would someone here that has gotten this to work make a list of steps? I am becoming more lost every time I read through this thread. I have general knowledge of CLI and Linux... Also will the apt-get openvpn mess with the OPENVPN plugin??? thank you all in advance!!!!!!!!

  • I would like to use Transmission to download torrents anonymously with my private internet access service that I pay for. Is there a way to set up only Transmission to use a PPTP, SOCKS5 , IPSEC / L2TP or OpenVPN SSL? I don't want my Plex or BTSync to be routed somewhere else Could I Do this with Downloader Plug-in???

  • I can't tell if it is safe for me to upgrade my OMV from 0.5.53 to .6 the plugin i have installed are listed. Plex OpenVPN Bitsync MySQL (part of WordPress) WordPress MySQL & WordPress could be uninstalled if that helps. And if someone wanted to Repost the Command that would be amazing as well! Big thanks to the OMV team you guys are amazing!!!!!!!!!

  • Re: BTSync Web GUI

    themadman206 - - Plugins

    Post

    this would be very helpful to know!

  • here is the output Pi virtualbox-4.3 4.3.8-92456~Debian~squeeze oracal Virtualbox

  • I know enough to be dangers but am learning.... i think the plugin did not fully uninstall. Any help to teach me what i did wrong would be nice so i dont make the same mistake Thank you in advanced!!!!!!!

  • I was having problems with virtual box freezing during Windows (7,8,8.1&server2012) install. so i uninstalled the plugin... now when i run update manager i get an error. Failed to execute command 'export LANG=C; apt-get --show-upgraded --simulate dist-upgrade 2>&1': Reading package lists... Building dependency tree... Reading state information... You might want to run 'apt-get -f install' to correct these. The following packages have unmet dependencies: virtualbox-4.3 : Depends: libgl1-mesa-glx …

  • Bitcoin mining

    themadman206 - - Plugins

    Post

    im trying to run through this list to mine "bitcoins from my OMV Nas any help...? the first list of apt-get does not work... (3) 1) Get your hands on some ASICMiner Block Erupter USB’s 2) Get Debian on something with USB ports. 3) apt-get stuff. apt-get install autoconf gcc make git libcurl4-openssl-dev libncurses5-dev libtool libjansson-dev libudev-dev libusb-1.0-0-dev 4) Clone cgminer source cd /usr/src/ git clone github.com/ckolivas/cgminer.git 5) Run autogen.sh cd cgminer ./autogen.sh --enab…